html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
}
body {
        line-height: 1;
}
ol, ul {
        list-style: none;
}
blockquote, q {
        quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: '';
        content: none;
}

/* remember to define focus styles! */
:focus {
        outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
        text-decoration: none;
}
del {
        text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: collapse;
        border-spacing: 0;
}

.clr {
	clear: both;
}

/* CSS */


body {
	background: #000 url(../images/bg_r.jpg) no-repeat right top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#wrap {
    width:960px;
    margin:0 auto;
}

#social {
	float: right;
	height: 58px;
	width: 400px;
}

#social ul {
    margin:0;
    padding:0;
    list-style:none;
	line-height: 58px;
}

#social li {
    display:inline;
    margin:0;
    padding:0;
}

#social p {
	float: left;
	color: #7e7e7e;
	border-right: 1px solid #4d4d4d;
	font-size: 11px;
	width: 285px;
	text-align: right;
	margin-right: 15px;
	padding-right: 15px;
	margin-top: 10px;
	line-height: 16px;
}

#header {
    background:#000000;
	height: 100px;
}

#nav {
    background: url(../images/navbg.png) repeat-x #2a2829;
	height: 35px;
	margin-top: 1px;
}

#nav ul {
    margin:0;
    padding:0;
    list-style:none;
}

#nav li {
    display:inline;
    margin:0;
    padding:0;
	color: #ffffff;
}

#nav li a:link, #nav li a:visited {
	color: #ffffff;
	text-decoration: none;
	line-height: 35px;
	height: 35px;
	padding: 9px 10px 8px 10px;
}

#nav li a:hover {
	background: url(http://www.ontmoeting-events.nl/fellinis/images/navbgactive.png) repeat-x;
	text-decoration: underline;
	height: 35px;
	padding: 9px 10px 8px 10px;
}

#nav li.active {
	background: url(http://www.ontmoeting-events.nl/fellinis/images/navbgactive.png) repeat-x;
	line-height: 35px;
	height: 35px;
	padding: 9px 15px 8px 15px;
}

.agenda-item {
	margin: 12px 20px 12px 12px;
	padding-bottom: 35px;
	clear: both;
}

.agenda-itemflyer {
	float: left;
	margin: 10px 10px 0px 0px;
}

.agenda-item h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	display: block;
	margin: 8px 0px !important;
	padding: 18px 0px 0px 0px !important;
	border-bottom: 1px solid #dddddd;
}

.agenda-item h3 {
	color: #008db4;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0px;
	padding: 6px 0px;
}

.agenda-item p {
	font-size: 14px;
	display: block;
}

.agenda-item a:link, .agenda-item a:visited, .agenda-item a:active {
	color: #008db4;
	font-weight: bold;
	text-decoration: none;
}

.agenda-item a:hover {
	text-decoration: underline;
}

.sociallink {
	float: right;
}

.sociallink ul {
    margin:0;
    padding:0;
    list-style:none;
}

.sociallink li {
    display:inline;
    margin:0;
    padding:0;
	color: #ffffff;
}

#sidebar {
	float: right;
	width: 315px;
}

#twitter {
	width: 315px;
	height: 390px;
	background: #ffffff;
}

#twitterstream {
	margin: 0px 20px 12px 12px;
}

#twitterstream h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 17px 0px 10px 0px;
	border-bottom: 1px solid #dddddd;
}

#newslettersidebar {
	float: right;
	width: 320px;
	height: 90px;
	background: #ffffff;
	margin: 8px 0px;
	padding: 5px 5px 15px 0;
}

#posters {
	float: right;
	width: 325px;
	height: 90px;
	margin: 0;
	padding-left: 20px;
}

#posters a {
	float: left;
}

#posters a:first-child {
	margin-right: 11px;
}

#signup {
	margin: 8px 0px 0px 16px;
}

#signup h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	display: block;
}

#signup input {
	border: none;
}

#signup input[type="text"] {
	background: url(http://www.ontmoeting-events.nl/fellinis/images/envelope.gif) no-repeat scroll 7px 8px;
	padding-left:30px;
	color: #7e7e7e;
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	height: 24px;
	width: 165px;
}

.submitbutton {
	background: #008db4;
	border-radius: 3px;
	height: 25px;
	color: #ffffff;
	font-weight: bold;
}

#advertisements 	{
	margin: 8px 0px 10px 0px;
	width: 315px;
	height: 223px;
	background-color: #e9e2f1;
}

#footer {
	height: 114px;
	clear: both;
    background:#2b2a2e;
}

#gototop {
	margin: 5px 0px 20px 0px;
	float: right;
}


/* Slider */

#container {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:960px;
	height:310px;
	position:relative;
}

#frame {
	position:absolute;
	z-index:0;
	width:960px;
	height:260px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:960px;
	height:260px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-15px;
	width:59px;
	height:59px;
	display:block;
	z-index:101;
}

#slides .next {
	left:916px;
}

/*
	Pagination
*/

.pagination {
	margin:15px auto 0;
	width:90px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

#socialmain {
	width: 330px;
	margin: 0 auto;
	margin-bottom: 10px;
	font-size: 14px;
}

#socialmain ul {
    margin:0;
    padding:0;
    list-style:none;
}

#socialmain li {
    display:inline;
    margin:0;
    padding:0;
	color: #000000;
}

#main h2, #contentwrapper h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	display: block;
	margin: 8px 0px;
	padding: 8px 0px 12px 0px;
	border-bottom: 1px solid #dddddd;
	text-align: left;
}

#main h3, #contentwrapper h3 {
	color: #008db4;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0px;
	padding: 6px 0px;
}

#main p, #contentwrapper p {
	font-size: 14px;
	display: block;
}

#content h2 { margin: 8px 15px; }

#main {
	padding: 12px 20px 42px 12px;
	font-size: 14px;
	
	width: 592px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 30px;
}

#text-agenda {
	background-color: #e9e2f1;
	font-size: 14px;
	
	width: 615px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 30px;
}
#text-agenda img.facebook { display: none !important; }
img.facebook { display: none !important; }

#content {
	font-size: 14px;
	
	width: 960px;
	background-color: #e9e2f1;
	min-height: 900px;
	margin-bottom: 10px;
}


div.full {
	width: 960px !important;
}

#contenttext {
	font-size: 14px;
	
	padding: 10px 15px;
	width: 930px;
	background-color: #e9e2f1;
	min-height: 900px;
	margin-bottom: 10px;
}

/* Arrangementen */

#arrangementen {
	padding: 50px 50px;
	width: 860px;
	background-color: #e9e2f1;
	min-height: 900px;
}

#arrangementen h2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

#arrangementen > div > img {
	cursor: pointer;
}

#arrangementen > div > h3 {
	display: none;
	font-size: 18px;
	font-weight: normal;
	float: right;
	width: 478px;
	margin-bottom: 10px;
	
	position: absolute;
	top: 515px;
	margin-left: 380px;
}

#arrangementen > div > div {
	display: none;
	font-size: 14px;
	
	position: absolute;
	top: 555px;
	width: 478px;
	margin-left: 380px;
}

#arrangementen > div > * {
	display: none;
}
#arrangementen > div > img, #arrangementen > div > a {
	display: inline !important;
}

.arr {
	display: block;
	clear: both;
	float: left;
}

.arr img {
	float: left;
	margin: 0px 30px 30px 0px;
	display: block;
}

/* Agenda */

#agendamain {
	width: 960px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	background: #ffffff;
}

.mainagenda-item {
	margin: 12px 20px 12px 12px;
	padding-bottom: 35px;
	display: block;
}

.agenda-options ul {
	float: left;
	margin:0;
    padding:0;
    list-style:none;
	display: block;
	width: 80px;
	height: 150px;
	margin-right: 20px;
}

.agenda-options li {
    float: left;
    margin:0;
    padding:0;
	color: #000000;
	margin: 10px;
}


.mainagenda-itemflyer {
	float: left;
	margin: 10px 10px 0px 0px;
}

.mainagenda-item h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	display: block;
	margin: 8px 0px;
	padding: 8px 0px 12px 0px;
	border-bottom: 1px solid #dddddd;
	text-align: right !important;
}

.mainagenda-item h3 {
	color: #008db4;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0px;
	padding: 6px 0px;
}

.mainagenda-item p {
	font-size: 14px;
	display: block;
}

.mainagenda-item a:link, .mainagenda-item a:visited, .mainagenda-item a:active {
	color: #008db4;
	font-weight: bold;
	text-decoration: none;
}

.agenda-item a:hover {
	text-decoration: underline;
}
.agenda-item h2 { text-align: left !important; }

.mainsociallink {
	color: #000000;
	font-weight: bold;
}

.mainsociallink ul {
    margin:0;
    padding:0;
    list-style:none;
}

.mainsociallink li {
    display:inline;
    margin:0;
    padding:0;
	color: #000000;
	font-size: 14px;
}

div.poll {
	padding: 0 10px 10px 10px;
    margin: 20px 0 20px 0;
	float: right;
	width: 310px;
	background-color: #e9e2f1;
    clear: right;
}

div.poll ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
}

div.poll span {
	margin: 0 0 0 10px;
	font-size: 9pt;
}

div.poll input[type=text] {
	margin: 5px 0 10px 10px;
	height: 12px;
	font-size: 8pt;
}
div.pollonpage {
	padding: 0 10px 10px 10px;
    margin: 20px 0 20px 0;
	width: 100%;
}

div.pollonpage ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
}

div.pollonpage span {
	margin: 0 0 0 10px;
	font-size: 9pt;
}

div.pollonpage input[type=text] {
	margin: 5px 0 10px 10px;
	height: 12px;
	font-size: 8pt;
}
#pollWrap{
	width: 250px;
}
#pollWrap h3 {
	font-size: 1em;
	margin-bottom: 5px;
}
#pollWrap ul {
	margin: 0;
	padding: 0 0 0 5px;
	list-style:none;
}
#pollWrap li {
	padding: 0;
	overflow:hidden; /*for our lovely friend IE6 to behave nicely*/
	font-size: 0.8em;
}
#pollWrap li span {
	font-size: 0.7em;
}
.pollChart {
	margin-left: 25px;
	height: 5px;
	max-width: 300px;
	width:1px;
	/*Adding rounded corners to the graphs - Optional - START*/
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	/*Adding rounded corners to the graphs - Optional - END*/
}
#pollSubmit {
	margin-top: 5px;
}
#pollMessage {
	clear: both;
	display: block;
	color:#C00;
	font-size: 0.8em;
	font-weight: bold;
}



#juitterContainer {
	padding: 0 15px;
	float: right;
	width: 295px;
	min-height: 350px;
	background-color: #e9e2f1;
	color: #000000;
	clear: right;
}

div.twitter_header {
	padding: 5px 15px 5px 15px;
	float: right;
	width: 295px;
        background-color: #e9e2f1;
        color: #000000;
        clear: right;
}

div.twitter_header div {
        margin-top: 5px;
}

div.twitter_header img {
        float: left;
        margin: 5px 10px 5px 5px;
        width: 32px;
        height: 32px;
}

div.twitter_header a {
        font-weight: bold;
}

div.twitter_footer {
	padding: 5px;
	float: right;
	width: 315px;
        background-color: #e9e2f1;
        color: #000000;
        clear: right;
}

div.twitter_footer a {
        margin-left: 10px;
        line-height: 20px;
}

div.twitter_footer img {
        margin: 3px 0 -5px 10px;
}

#juitterContainer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #e9e2f1;
	color: #000000;
}

#juitterContainer li {
	list-style-type: none;
        min-height: 55px;
        padding: 5px 10px;
}

#juitterContainer li:first-child {
        border-bottom: 1px dotted #FFFFFF;
}

#juitterContainer li.lastchild {
        border-top: 1px dotted #FFFFFF;
}

#juitterContainer li img {
	float: left;
        margin: 5px 10px 0 0;
}

#juitterContainer a {
        color: #FF0000;
}
#juitterContainer a:hover {
        text-decoration: underline;
}

#juitterContainer a.JRM {
        display: none;
}

#juitterContainer span.time {
        display: block;
        float: right;
	font-weight: bold;
}

div#newsletter {
	padding: 15px;
	background-color: #e9e2f1;
	width: 930px;
	float: left;
	height: 280px;
}
div#text-contact {
	padding: 15px;
	background-color: #e9e2f1;
	width: 930px;
	float: left;
	height: 340px;
}

.col1 {
	text-align: left;
	width: 135px;
	height: 31px;
	margin: 0;
	float: left;
	margin-right: 2px;
}

.col2 {
	width: 195px;
	height: 31px;
	padding-left: 10px;
	display: block;
	float: left;
	margin: 0;
}

.col2comment {
	width: 195px;
	height: 98px;
	margin: 0;
	display: block;
	float: left;
}

.col1comment {
	text-align: right;
	width: 135px;
	height: 98px;
	float: left;
	display: block;
	margin-right: 2px;
}

.submit {
	height: 29px;
	width: 355px;
	padding-top: 5px;
	clear: both;
} 

.input, .textarea {
	border: 1px solid #dfdfdf !important;
	font-size: 11px;
	color: #000;
	padding: 3px;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.input:hover, .input:focus, .textarea:hover, .textarea:focus {
	border: 1px solid #bbb !important;
}

#contactinfo {
	float: right;
	width: 300px;
	margin-left: 25px;
}

#text-book {
	padding: 15px;
	float: left;
	width: 930px !important;
}

#text-book p {
	font-size: 12px;
	float: left;
}

#text-book span.col2 input {
	width: 220px;
}

#text-book span.col2 select {
	width: 230px;
}

#text-book span.date select {
	width: 63px !important;
}

#text-book div.frform {
	position: absolute;
        margin-left: 420px;
        width: 400px;
}

span.req {
    position: absolute;
    font-size: 26px;
    margin: -2px 0 0 237px;
}

#bookingform {
	float: left;
	width: 450px;
}

#text-book {
	font-size: 14px;
	
	width: 960px;
	background-color: #e9e2f1;
	min-height: 900px;
	margin-bottom: 10px;
}

#next-m {
	display: block;
	width: 119px;
	height: 26px;
	background: url(http://www.ontmoeting-events.nl/fellinis/images/button_nextmonth.png) no-repeat 0 0;
	border: none;
	float: right;
	margin: -20px 50px 0px 0px;
}

#next-m:hover {
	background-position: 0 -26px;
}

#next-m span {
	display: none;
}

#prev-m {
	display: block;
	width: 119px;
	height: 26px;
	background: url(http://www.ontmoeting-events.nl/fellinis/images/button_prevmonth.png) no-repeat 0 0;
	border: none;
	float: right;
	margin: -20px 50px 0px 0px;
}

#prev-m:hover {
	background-position: 0 -26px;
}

#prev-m span {
	display: none;
}

.sliderContainer { width:425px; height:600px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; top:0; left:0; }
.slides div { position:absolute; top:0; width:500px; display:none; }

.loopedSlider {
	float: right;
	width: 425px;
	height: 600px;
	margin: 50px 15px 30px 20px;
	background-color: #dfdfdf;
}

.loopedSlider p {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	margin: 16px 0 0 25px;
}

.loopedSlider .next {
	display: block;
	width: 100px;
	height: 25px;
	background: url(http://www.ontmoeting-events.nl/fellinis/images/button_volgende.png) no-repeat 0 0;
	border: none;
	float: right;
	margin: 12px 20px 0px 0px;
}

.loopedSlider .next:hover {
	background-position: 0 -25px;
}

.loopedSlider .next span {
	display: none;
}

div.contentItemImage {
	clear: both;
}

#solform {
	font-family: Arial, sans-serif !important;
	
	float: left;
	width: 60%;
}
form.solliciteren {
	width: 800px;
}
form.solliciteren .row {
	font-size: 14px !important;
	clear: both;
	width: 800px;
}
form.solliciteren .col1 {
	text-align: left;
	width: 320px;
}
form.solliciteren .col2 {
	width: 400px;
}

form.solliciteren .row table {
	width: 320px;
}

form.solliciteren .row table.erv input{
	width: 150px;
}

form.solliciteren .row table select {
	width: 150px;
}

#text-book span.col2 input[type="checkbox"] {
	width: 20px;
}
#ui-datepicker-div { z-index: 1000 !important; }

#fbdivimg {
	cursor: pointer;
	position: absolute;
	margin: 5px 0 0 5px;
}

#fbdiv {
	text-align: center;
	margin: -10px 0 10px 0;
}